package com.cool.store.enums.wallet;

/**
 * @Auther zx_szh
 * @Date 2026/4/13 09:54
 * @Version 1.0
 * @desc 交易类型 1-转账 2-提现
 */
public enum TradeTypeEnum {

    ADD_BY_HAND(1,"转账"),
    FEE_ADJUSTMENT_ORDER(2,"提现"),
    ;

    private final Integer status;

    private final String desc;

    TradeTypeEnum(Integer status, String desc) {
        this.status = status;
        this.desc = desc;
    }



    public Integer getStatus() {
        return status;
    }

    public String getDesc() {
        return desc;
    }

}
